@charset "UTF-8";
/* CSS Document */

#facilities #lead { margin:260px auto 30px ;text-align: center; width:1150px;}
#facilities #lead p { font-size:30px; margin:0 auto 50px auto; width:auto; }
#facilities #lead p span { padding:7px;}
#facilities #lead p span::after { content: "\000A"; white-space: wrap; }
#facilities #lead .item_box img { width:33%;}
#facilities #lead .flex_nav { display: none;}

#facilities h3 { font-size:22px; height:260px; width:260px; }
#facilities h3 b{ font-size:30px; display: block;}
#facilities h3 span { font-size:12px; letter-spacing: 0; }
#facilities h3 small { border-top:1px solid #7d473d; border-bottom:1px solid #7d473d; font-size:15px; padding:1px 3px; display: block; margin:0 auto 10px auto; width:6em; }
#facilities section { margin:90px auto 0 auto; padding: 30px 0;  width:1150px;}
#facilities section p { display: block; width:330px; }
#facilities section h3 + figure { margin-bottom:15px; width:750px;}
#facilities section a { display:inline-block; margin:20px 0; height:55px; width:350px;}

#facilities section .contact { background:#000; padding:30px; width:auto;}
#facilities section .contact b { font-size:28px; display: block; }


#facilities #sec1_wrap { background: url(../../facilities/img/1_bg.jpg) ; background-size:1600px auto;}
#facilities #sec1 h3 { background:url(../../facilities/img/1_tit_bg.png) no-repeat right 130px, url(../../facilities/img/tit.png) no-repeat; background-size:66px auto,260px; float:right; margin:-60px 50px 40px 0; padding-top:75px; }
#facilities #sec1 h3 + figure { float:left; }
#facilities #sec1 .item_box img { width:33%;}
#facilities #sec1 p { float:right;}

#facilities #sec2_wrap { background: url(../../facilities/img/2_bg.jpg) ;}
#facilities #sec2 h3 { background:url(../../facilities/img/2_tit.bg.png) no-repeat 20px 190px, url(../../facilities/img/tit.png) no-repeat; background-size:63px auto,260px; float:left; margin:-60px 0 40px 50px; }
#facilities #sec2 h3 + figure { float:right; }
#facilities #sec2 p { float:left;}
#facilities #sec2 p + figure { float:right; margin:4px 0; padding:58px 75px 0 0; width:435px; }
#facilities section#sec2 .item_box { width:575px;}
#facilities #sec2 .item_box img { margin-bottom:15px; width: 49%; }
/* 170712 mori */
#facilities #sec2 .shop { position: relative;}
#facilities #sec2 img.sec2_icon { width:44%; position:absolute; top:0; right:0;}
#facilities #sec2 img.ver_sp { display:none;}
/* ここまで */

#facilities #sec3 { position: relative; }
#facilities #sec3 h3 { background:url(../../facilities/img/3_tit_bg.png) no-repeat left 130px, url(../../facilities/img/tit.png) no-repeat; background-size:145px auto,260px; float:right; margin:-60px 50px 40px 0; }
#facilities #sec3 h3 + figure { float:left; }
#facilities #sec3 p { margin-bottom:30px; width:750px;}
#facilities #sec3 figure:nth-of-type(2) { position: absolute; top:350px; right:10px; width:350px;}
#facilities #sec3 a { margin-left:220px; }


#facilities #sec4_wrap { background: url(../../facilities/img/4_bg.jpg) ; background-size:1600px auto;}
#facilities #sec4 h3 { background:url(../../facilities/img/4_tit_bg.png) no-repeat left 130px, url(../../facilities/img/tit.png) no-repeat; background-size:96px auto,260px; float:left; margin:-60px 0 40px 50px; }
#facilities #sec4 h3 + figure { float:right; position: relative; }
#facilities #sec4 h3 + figure figcaption { background:rgba(0,0,0,0.7) ; padding:10px; position: absolute; left:10px; bottom:10px; text-align: center; width:40%; z-index: 100;}
#facilities #sec4 p { float:left;}
#facilities #sec4 .item_box img { width:33%;}

#facilities #sec5_wrap { background: url(../../facilities/img/5_bg.jpg) ; background-size:1600px auto; }
#facilities #sec5 { position: relative; }
#facilities #sec5 h3 { background:url(../../facilities/img/5_tit_bg.png) no-repeat 160px 160px, url(../../facilities/img/tit.png) no-repeat; background-size:57px auto,260px; float:right; margin:-60px 50px 40px 0; }
#facilities #sec5 h3 small { width:8em; }
#facilities #sec5 p { clear:both; float:right; margin-bottom:30px; }
#facilities #sec5 figcaption { /*border-top:1px dashed #666; */margin:5px 0 10px 0; }
#facilities #sec5 figcaption span { border-bottom:1px dashed #666; display: block; padding:7px; margin-bottom:20px; }
#facilities #sec5 .item01 { margin-bottom:40px; }
#facilities #sec5 .item01 img { float:left;margin-top:-250px; width:750px;}
#facilities #sec5 .item01 figcaption { float:right; width:330px; }
#facilities #sec5 .item02 { float:left; position: relative; width:440px;}
#facilities #sec5 .item02 figcaption { border:none;} 
#facilities #sec5 .item_box { float:right; width:675px;}
#facilities #sec5 .item_box figure { width:48%;}
#facilities #sec5 .contact { float:left; margin:-200px 0 0 70px;}

#facilities #sec6 h3 { background:url(../../facilities/img/6_tit_bg.png) no-repeat 170px 150px, url(../../facilities/img/tit.png) no-repeat; background-size:43px auto,260px; float:left; margin:-60px 0 40px 50px;}
#facilities #sec6 h3 + figure { float:right; position: relative; }
#facilities #sec6 p { float:left;}
#facilities #sec6 .item_box figure { width:520px;}
#facilities #sec6 .item_box ul { border-top:1px solid #666; border-bottom :1px solid #666; margin-top:50px; padding:10px 30px; width:490px; }
#facilities #sec6 .item_box li {}
#facilities #sec6 .contact { float:right; margin:-100px 100px 0 0; }

#facilities #sec7 { margin:0 auto; width:900px;}
#facilities #sec7 .note { border-top:1px dotted #666; padding:7px 0;}
#facilities #sec7 .note dt { float:left; padding:7px;  width:20%;}
#facilities #sec7 .note dd { border-bottom:1px dotted #666; padding:7px 7px 7px 21%;}

#facilities #sec7 #guide_map { position: relative; margin-bottom:-10px; }
#facilities #sec7 #map_info { margin-bottom:100px; width:250px;}

/* 170712 mori */
#facilities #sec7 img.map_sp { display:none;}
/* ここまで */


#facilities #sec5 .item01::after { content:" "; clear:both; display:block; height:0; visibility:hidden; }


